package yi.iu.processor.cannyox;

public class Edge
{
    public DigitalCurve _curve;

    // Keeping vertex pointers inside of edge
    // for convenience...for now.
    Vertex _v1, _v2;

    // Constructors and Destructors

    public Edge(Vertex v1, Vertex v2){
        _v1=v1; _v2=v2;
    }
    
    public void SetCurve(DigitalCurve c) {_curve=c;}
}